{
  "name": "capstone_2",
  "version": "1.0.0",
  "description": "This is capstone project 2",
  "main": "app.js",
  "scripts": {
    "start": "nodemon app.js"
  },
  "keywords": [
    "e-commerce"
  ],
  "author": "Jejomar Panes",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^5.0.1",
    "cors": "^2.8.5",
    "dotenv": "^16.0.0",
    "express": "^4.17.3",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^6.3.1",
    "nodemon": "^2.0.15"
  }
}
